.cboth {clear:both;}
.cleft {clear:left;}
.cright {clear:right;}

.lft{float:left;}
.rgt{float:right;}

.fs9{font-size:9px;}
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}
.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs19{font-size:19px;}
.fs20{font-size:20px;}
.fs24{font-size:24px;}

.p2{padding:2px;}
.p5{padding:5px;}
.p10{padding:10px;}
.pb2{padding-bottom:2px;}
.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl16{padding-left:16px;}
.pl20{padding-left:20px;}
.pl25{padding-left:25px;}
.pl30{padding-left:30px;}
.pl35{padding-left:35px;}
.pl45{padding-left:45px;}
.pr5{padding-right:5px;}
.pt2{padding-top:2px;}
.pt3{padding-top:3px;}
.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt25{padding-top:25px;}
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt3{margin-top:3px;}
.mt4{margin-top:4px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt8{margin-top:8px;}
.mt9{margin-top:9px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.ml3{margin-left:3px;}
.ml5{margin-left:5px;}
.ml25{margin-left:25px;}
.ml150{margin-left:150px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mauto{margin:auto;}

.l150{margin-left:150px;}
.l15{margin-left:15px;}
.w12{width:12px;}
.w40{width:40px;}
.w60{width:60px;}
.w65{width:65px;}
.w60p{width:60%;}
.w80{width:80px;}
.w100{width:100px;}
.w100p{width:100%;}
.w110{width:110px;}
.w125{width:125px;}
.w130{width:130px;}
.w150{width:150px;}
.w200{width:200px;}
.w237{width:237px;}
.w250{width:250px;}
.w320{width:320px;}
.w350{width:350px;}
.w500{width:500px;}
.w600{width:600px;}
.h150{height:150px;}
.h320{height:320px;}
.hnd {cursor:pointer;}
.tdn {text-decoration:none;}
.tdu {text-decoration:underline;}

.poa{position:absolute;}

.tal{text-align:left;}
.tar{text-align:right;}
.tac{text-align:center;}

.vat{vertical-align:top;}
.vam{vertical-align:middle;}

.b1b{border:1px solid black;}
.b1w{border:1px solid #ddd;}
.b0{border:0;}

.ttc{text-transform:capitalize;}
.tup{text-transform:uppercase;}
.tul{text-transform:lowercase;}

.nwrp{white-space:nowrap;}

.fft{font-family:'Times New Roman';}
.fwn{font-weight:normal;}

.poa{position:absolute;}
.por{position:relative;}

.cblk{color:black;}
.crd{color:red;}
.cgry{color:#999;}
.cgry2{color:#666;}
.cwht{color:white;}
.cgrn{color:#008000;}
.cblu{color:#004891;}